#ifndef PART_MULTIEFFECTS_H
#define PART_MULTIEFFECTS_H

extern float multieffects_position_x;
extern float multieffects_position_y;
extern float multieffects_zoom;
extern float multieffects_rotate;

extern float multieffects_freeze_time;
extern float multieffects_enable_rotate;

void multieffects_precalcs();
void multieffects_run(int ptime);

#endif
